Subject: Re: [PATCH] ftrace: filter: Match dot symbols when searching functions on ppc64.

From: Thiago Jung Bauermann <[email-masked]>
Date: Wed, 13 Apr 2016 21:39 -0300

Hello,

Am Freitag, 01 April 2016, 18:28:06 schrieb Thiago Jung Bauermann:
> Am Samstag, 02 April 2016, 03:51:21 schrieb kbuild test robot:
> > >> arch/powerpc/include/asm/ftrace.h:62:5: error: "CONFIG_PPC64" is not
> > >> defined [-Werror=undef]
> > >> 
> >     #if CONFIG_PPC64 && (!defined(_CALL_ELF) || _CALL_ELF != 2)
> >     
> >         ^
> >    
> >    cc1: all warnings being treated as errors
> 
> I forgot to use defined() in the #if expression. Here’s the fixed version.

People seem to be considering patches for next, so this looks like a good 
moment to ping about this one.

Ps: patchwork seems to have an issue which causes it to show the message 
body as if it were the commit message, but if you feed my original email 
(the one I’m replying to here) to git am, the commit message will be 
correct.

-- 
[]'s
Thiago Jung Bauermann
IBM Linux Technology Center